Bug 244843 - gnome-appearance-properties --show-page=fonts doesn't have an effect on gnome desktop.
Summary: gnome-appearance-properties --show-page=fonts doesn't have an effect on gnome...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-19 13:37 UTC by sangu
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 03:27:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome-setting-daemon backtrace file In 2.19.4-2.fc8 (5.86 KB, text/plain)
2007-06-20 02:25 UTC, sangu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 449118 None None None Never

Description sangu 2007-06-19 13:37:40 UTC
Description of problem:
gnome-appearance-properties --show-page=fonts doesn't have an effect on gnome
desktop.

Version-Release number of selected component (if applicable):
2.19.4-1.fc8

How reproducible:
always.

Steps to Reproduce:
1.  $ gnome-appearance-properties --show-page=fonts
2.   Change font properties
3. 

  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2007-06-19 18:50:29 UTC
Works fine here. Is your gnome-settings-daemon running ? 

Comment 2 sangu 2007-06-20 00:06:05 UTC
(In reply to comment #1)
> Is your gnome-settings-daemon running ? 
Yes, gnome-settings-daemon is running.
And this problme doesn't happen in control-center 2.19.3-6.fc8.



Comment 3 Matthias Clasen 2007-06-20 01:54:12 UTC
Fixed in 2.19.4-2.fc8

Comment 4 sangu 2007-06-20 02:25:18 UTC
Created attachment 157437 [details]
gnome-setting-daemon backtrace file In 2.19.4-2.fc8

Afterlaunching gnome-appearance-properties, gnome-settings-daemon crashes.
$rpm -Uhv control-center-devel-2.19.4-2.fc8
control-center-debuginfo-2.19.4-2.fc8 control-center-2.19.4-2.fc8
$killall -9 gnome-setting-daemon
$gnome-appearance-properties

Comment 5 sangu 2007-06-20 03:27:20 UTC
Fixed comment #4 in 2.19.4-3.fc8
Thanks!

And See Also : bug 243578: 



Note You need to log in before you can comment on or make changes to this bug.